View Issue Details

IDProjectCategoryView StatusLast Update
0000094SOGoWeb Calendarpublic2009-10-02 09:54
ReporterwsourdeauAssigned Touser4 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1.0 
Summary0000094: refreshes to the views should not change the scrolling of the calendar view
Description

The title says it all. It should go both for added/removed calendars as well as the refresh button.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-08-11 10:21 wsourdeau New Issue
2009-08-18 14:23 user4 Status new => resolved
2009-08-18 14:23 user4 Resolution open => fixed
2009-08-18 14:23 user4 Assigned To => user4
2009-10-02 09:54 francis Fixed in Version => 1.1.0